# path-posix
posix-specific core path module

## usage
```js
var path = require('path-posix')
path.resolve(__dirname, 'foo')
```

Extracted from lib/path.js in joyent/node@31d4847d8b18cf487775dee3471dd4653b7d860b (master as of 2015/01/26)

## api
see [http://nodejs.org/api/path.html#path_path_resolve_from_to](http://nodejs.org/api/path.html#path_path_resolve_from_to)

## installation

    $ npm install path-posix


## running the tests

From package root:

    $ npm install
    $ npm test


## license

See LICENSE.md